Source: liblinux-distribution-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-distribution-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-distribution-perl.git
Homepage: https://metacpan.org/release/Linux-Distribution

Package: liblinux-distribution-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for detecting the running Linux distribution
 Linux::Distribution is a simple module that tries to guess on what Linux
 distribution it is running by looking for release's files in /etc. It now
 looks for 'lsb-release' first as that should be the most correct and adds
 ubuntu support. Secondly, it will look for the distro specific files.
